Subject: I-D Action:draft-hui-ip-multiple-connections-ps-02.txt

From: [email-masked]
Date: Mon, 9 Mar 2009 05:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Problem Statement and Requirement of Simple IP Multi-homing of the Host
	Author(s)       : M. Hui, H. Deng
	Filename        : draft-hui-ip-multiple-connections-ps-02.txt
	Pages           : 13
	Date            : 2009-03-09

This document discusses current issues with simple IP multi-homing. 
In order to have deep understanding of the issue, the document also 
analyzes related works in IETF.  In the end gives the requirements of 
the simple IP multi-homing in concern of technical implements. Simple 
IP multi-homing focuses on simultaneous multiple IP connections of 
the host.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hui-ip-multiple-connections-ps-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.